
Figure - Bug #117489
【IOVDEV-20296】【IOV测试】【VC1】【SORP】【副屏】【实车341】芒果TVAPP页面空白，有音源播放
2023-04-14 14:26 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0062.C101��副屏版本：0086

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

实车341  下载芒果TV

【操作步骤】

点击进入芒果TV

【实际结果】

页面显示空白，有音频自动播放

【期望结果】

页面显示内容正常，

【时间】

4月1号 17:11

【备注】

VIN:LJD8BB3F0P0000341

LOG已经上传云

EE环境

History

#1 - 2023-04-15 16:31 - CD FW 曹覃刚

- Category changed from CD-FW to AUDIO-FW

- Assignee changed from CD FW 曹覃刚 to Multimedia组-RD3_TSCD 梁卿山

Hi 卿山

应用内部页面加载空白，有音源在播放

看复现视频，猜测是视频加载出现问题，导致页面显示空白，但是音频在正常播放

备注:在应用宝下载了芒果TV，没有复现问题
音视频相关问题，请帮助分析，谢谢

#2 - 2023-04-17 15:05 - 物联网测试组_TSCD 王维

- Status changed from New to ASSIGNED

#3 - 2023-04-24 16:48 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

HI 王维

我当前使用芒果TV7.3.6版本，没有复现该问题，请帮忙复现，并获取logcat日志，谢谢！

#4 - 2023-05-17 14:12 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-05-17 14:13 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

未复现，芒果TV的7.3.6和7.3.7，界面都显示正常，已回复客户在0100版本复测

#6 - 2023-05-17 14:13 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

芒果TVAPP页面空白，有音源播放.7z.001等.zip 26.8 MB 2023-04-14 物联网测试组_TSCD 王维
